<template>
  <v-sheet rounded class="mb-4"
    ><v-slide-group>
      <v-slide-group-item
        v-for="n in 7"
        :key="n"
        v-slot="{ isSelected, toggle }"
      >
        <v-btn
          elevation="0"
          class="ma-2"
          :color="isSelected ? 'green-lighten-5' : undefined"
          @click="toggle"
        >
          Options {{ n }}
        </v-btn>
      </v-slide-group-item>
    </v-slide-group>
  </v-sheet>
</template>

<script setup>
import { sync } from 'vuex-pathify'
import { useRouter } from 'vue-router'
const router = useRouter()
const tab = sync('market/currentTab')
function clickHandler() {
  router.push({ name: tab.value })
}
</script>
<style scoped></style>
